

.p1vgciod-0	{ font-size: 9pt;  }
 .pmadueq	{ background-color: black;  }
 .p8mk1un-0 .s0,
 .p8mk1un-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .p8mk1un-0 .s5	{ color: #9DBDE1;  }
.p8mk1un-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 100%;  }
 .p8mk1un-1 .s0,
 .p8mk1un-3 .s0,
 .p8mk1un-16 .s0,
 .p8mk1un-25 .s0,
 .p8mk1un-33 .s0,
 .p8mk1un-35 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p8mk1un-1	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p8mk1un-2 .s0,
 .p8mk1un-4 .s0,
 .p8mk1un-14 .s0,
 .p8mk1un-17 .s0,
 .p8mk1un-24 .s0,
 .p8mk1un-26 .s0,
 .p8mk1un-32 .s0,
 .p8mk1un-34 .s0,
 .p8mk1un-36 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p8mk1un-2,
.p8mk1un-4,
.p8mk1un-14,
.p8mk1un-17,
.p8mk1un-24,
.p8mk1un-26,
.p8mk1un-32,
.p8mk1un-34,
.p8mk1un-36	{ font-size: 14pt;  }
.p8mk1un-3,
.p8mk1un-16,
.p8mk1un-25,
.p8mk1un-33,
.p8mk1un-35	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
.p8mk1un-5,
.p8mk1un-6,
.p8mk1un-7,
.p8mk1un-8,
.p8mk1un-9,
.p8mk1un-10,
.p8mk1un-11,
.p8mk1un-12,
.p8mk1un-13,
.p8mk1un-18,
.p8mk1un-19,
.p8mk1un-20,
.p8mk1un-21,
.p8mk1un-22,
.p8mk1un-23,
.p8mk1un-27,
.p8mk1un-28,
.p8mk1un-29,
.p8mk1un-30,
.p8mk1un-31,
.p8mk1un-37	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p8mk1un-15	{ font-size: 14pt; line-height: 100%;  }
 .p8mk1un-37 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline; color: #5A5A5A;  }
 .p1y3ptl0	{ padding: 10px 20px 20px 20px;  }
 .p1qcpus2	{ background-color: white;  }

